.e-icon{
  display:inline-block;
  line-height:1;
}
.e-icon:before{
  font-family:icomoon;
  font-weight:400;
  font-style:normal;
  font-variant:normal;
  line-height:1;
  text-transform:none;
  vertical-align:top;
  -moz-osx-font-smoothing:grayscale;
  -webkit-font-smoothing:antialiased;
  speak:never;
}

.e-icon-chevron:before{
  content:"\e900";
}

.e-icon-checkmark:before{
  content:"\e901";
}

.e-icon-plus:before{
  content:"\e903";
}

.e-icon-minus:before{
  content:"\e902";
}

.e-icon-cross:before{
  content:"\e904";
}

.e-icon-arrow:before{
  content:"\e905";
}

.e-icon-qure:before{
  content:"\e906";
}

.e-icon-q:before{
  content:"\e907";
}

.e-icon-youtube:before{
  content:"\e90b";
}

.e-icon-instagram:before{
  content:"\e90a";
}

.e-icon-facebook:before{
  content:"\e909";
}

.e-icon-tiktok:before{
  content:"\e908";
}

.e-icon-i:before{
  content:"\e90c";
}

.e-icon-play:before{
  content:"\e90d";
}

.e-icon-stars:before{
  content:"\e920";
}

.e-icon-rating-fill:before{
  content:"\e921";
}

.e-icon-trustpilot:before{
  content:"\e922";
}

.e-icon-pm:before{
  content:"\e923";
}

.e-icon-am:before{
  content:"\e924";
}

.e-icon-watch:before{
  content:"\e925";
}

.e-icon-cart:before{
  content:"\e926";
}

.e-icon-user:before{
  content:"\e927";
}

.e-icon-gift:before{
  content:"\e928";
}

.e-icon-shipping:before{
  content:"\e92b";
}

.e-icon-faq:before{
  content:"\e92a";
}

.e-icon-letter:before{
  content:"\e929";
}

.e-icon-pillow:before{
  content:"\e92c";
}

.e-icon-patches:before{
  content:"\e92d";
}

.e-icon-mist:before{
  content:"\e92e";
}

.e-icon-lock:before{
  content:"\e92f";
}

.e-icon-guarantee:before{
  content:"\e930";
}

.e-icon-top:before{
  content:"\e931";
}

.e-icon-proven:before{
  content:"\e932";
}

.e-icon-pay-later:before{
  content:"\e933";
}

.e-icon-reviewed:before{
  content:"\e934";
}

.e-icon-verified-shield:before{
  content:"\e93b";
}

.e-icon-shipping-order:before{
  content:"\e90e";
}

.e-icon-shipping-order-hvr:before{
  content:"\e90f";
}

.e-icon-rejuvalight-pro-facewear:before{
  content:"\e911";
}

.e-icon-rejuvalight-pro-facewear-hvr:before{
  content:"\e910";
}

.e-icon-micro-infusion-system:before{
  content:"\e913";
}

.e-icon-micro-infusion-system-hvr:before{
  content:"\e912";
}

.e-icon-renew-lllt-helmet:before{
  content:"\e915";
}

.e-icon-renew-lllt-helmet-hvr:before{
  content:"\e914";
}

.e-icon-returns-exchanges:before{
  content:"\e917";
}

.e-icon-returns-exchanges-hvr:before{
  content:"\e916";
}

.e-icon-billing-payment:before{
  content:"\e919";
}

.e-icon-billing-payment-hvr:before{
  content:"\e918";
}

.e-icon-warranty:before{
  content:"\e91b";
}

.e-icon-warranty-hvr:before{
  content:"\e91a";
}

.e-icon-qure-app:before{
  content:"\e91d";
}

.e-icon-qure-app-hvr:before{
  content:"\e91c";
}

.e-icon-troubleshooting:before{
  content:"\e91f";
}

.e-icon-troubleshooting-hvr:before{
  content:"\e91e";
}

.e-icon-chlorine:before{
  content:"\e935";
}

.e-icon-copper:before{
  content:"\e936";
}

.e-icon-heavy-metals:before{
  content:"\e937";
}

.e-icon-limescale:before{
  content:"\e938";
}

.e-icon-micro-organisms:before{
  content:"\e939";
}

.e-icon-micro-plastics:before{
  content:"\e93a";
}

.e-icon-benefits-headphone:before{
  content:"\e940";
}

.e-icon-benefits-gift:before{
  content:"\e941";
}

.e-icon-benefits-restart:before{
  content:"\e942";
}

.e-icon-benefits-box:before{
  content:"\e943";
}

.e-icon-pp-filter:before{
  content:"\e93f";
}

.e-icon-nok-filter:before{
  content:"\e93e";
}

.e-icon-carbon:before{
  content:"\e93d";
}

.e-icon-asp-descaler:before{
  content:"\e93c";
}

.e-sticky-thumb-video{
  position:absolute;
  top:16px;
  right:16px;
  z-index:2;
  display:block;
  overflow:hidden;
  width:100px;
  height:180px;
  cursor:pointer;
  transition:width .3s ease,height .3s ease;
}
.e-sticky-thumb-video.expanded{
  width:166.6666666667px;
  height:300px;
}
.e-sticky-thumb-video video{
  position:absolute;
  top:0;
  left:0;
  -o-object-fit:cover;
     object-fit:cover;
  width:100%;
  height:100%;
  border-radius:10px;
}
.e-sticky-thumb-video button{
  position:absolute;
  top:6px;
  right:6px;
  width:20px;
  height:20px;
  padding:0;
  color:#fff;
  font-size:8px;
  line-height:20px;
  text-align:center;
  border:0;
  border-radius:50%;
  background:#000;
  cursor:pointer;
  opacity:.35;
  transition:all .2s linear;
}
.e-sticky-thumb-video button:hover{
  opacity:1;
}

.e-rating-stars{
  position:relative;
  display:inline-block;
  line-height:1;
  letter-spacing:.135em;
}
.e-rating-stars:after,.e-rating-stars:before{
  font-family:icomoon;
  font-weight:400;
  font-style:normal;
  font-variant:normal;
  line-height:1;
  text-transform:none;
  -moz-osx-font-smoothing:grayscale;
  -webkit-font-smoothing:antialiased;
  speak:never;
  white-space:nowrap;
  vertical-align:top;
  content:"\e921\e921\e921\e921\e921";
}
.e-rating-stars:before{
  color:#dfe0e0;
}
.e-rating-stars:after{
  position:absolute;
  top:0;
  left:0;
  overflow:hidden;
  width:calc(var(--rating) / 5 * 100%);
  color:#91baec;
}

.c-rating{
  display:flex;
  gap:8px;
  align-items:center;
  font-size:.885em;
  line-height:1;
}
.c-rating .e-rating-stars{
  font-size:20px;
}
.c-rating a,.c-rating small{
  vertical-align:top;
}
.c-rating a{
  color:inherit;
}
.c-rating a:hover{
  text-decoration:underline;
}
.c-rating--bg{
  padding:8px 12px;
  border-radius:5px;
  background:#f6f6f7;
}

.e-price{
  display:inline-flex;
}
.e-price__current.highlight-price{
  color:var(--discount-color);
}
.e-price__current.savings-price{
  color:#0fa847;
}
.e-price__main{
  display:flex;
  gap:8px;
}
.e-price__old{
  color:#8b8c8e;
  text-decoration:line-through;
}

.c-special-offer{
  display:flex;
  gap:8px 16px;
  align-items:center;
}
.c-special-offer:before{
  color:transparent;
  font-weight:600;
  text-transform:uppercase;
  background:linear-gradient(90deg, var(--discount-color) 0, hsl(from var(--discount-color) h s calc(l + 20)) 50%, var(--discount-color) 100%);
  -webkit-background-clip:text;
          background-clip:text;
  content:attr(data-label);
  -webkit-text-fill-color:transparent;
}
.c-special-offer .e-price{
  font-size:22px;
  font-weight:500;
}
.c-special-offer .e-price__main{
  flex-direction:row-reverse;
}
.c-special-offer .e-pill-save{
  background:linear-gradient(90deg, var(--discount-color) 0, hsl(from var(--discount-color) h s calc(l + 20)) 50%, var(--discount-color) 100%);
}

.c-marked-list{
  display:flex;
  flex-direction:column;
  gap:10px;
}
.c-marked-list li{
  position:relative;
  padding-left:1.75em;
  line-height:1.25;
}
.c-marked-list li:before{
  position:absolute;
  top:0;
  left:0;
  display:flex;
  align-items:center;
  justify-content:center;
  width:2.25em;
  height:2.25em;
  color:#91baec;
  font-size:.5em;
  font-family:icomoon;
  font-weight:400;
  font-style:normal;
  font-variant:normal;
  line-height:1;
  text-transform:none;
  -moz-osx-font-smoothing:grayscale;
  -webkit-font-smoothing:antialiased;
  speak:never;
  vertical-align:top;
  border:1.5px solid;
  border-radius:50%;
  content:"\e901";
}

.e-features-list{
  display:flex;
  gap:24px;
  justify-content:center;
  font-size:14px;
}
.e-features-list li{
  display:flex;
  gap:6px;
  align-items:center;
}
.e-features-list .e-icon-guarantee{
  font-size:30px;
}
.e-features-list .e-icon-shipping-order{
  font-size:22px;
}

.e-pay-options{
  display:flex;
  flex-wrap:wrap;
  gap:4px;
  color:#757677;
  font-size:14px;
  line-height:1;
}
.e-pay-options ul{
  display:flex;
  gap:6px;
  align-self:center;
  justify-content:center;
  line-height:1;
}
.e-pay-options img{
  max-width:100%;
  height:auto;
  vertical-align:top;
}

.c-order-button{
  display:flex;
  flex-direction:column;
  gap:10px;
}
.c-order-button .btn{
  width:100%;
}
.c-order-button .e-pay-options{
  justify-content:center;
}

.c-certified-box{
  display:grid;
  grid-template-columns:-webkit-max-content 1fr;
  grid-template-columns:max-content 1fr;
  gap:10px;
  align-items:center;
  max-width:415px;
  padding:10px 20px;
  font-size:14px;
  line-height:18px;
  text-align:left;
  border-radius:5px;
  background:#f6f6f7;
}
.c-certified-box ul{
  display:flex;
  align-items:center;
}
.c-certified-box ul li{
  display:inline-flex;
  align-items:center;
  justify-content:center;
  overflow:hidden;
  width:32px;
  height:32px;
  font-size:12px;
  font-weight:600;
  border:1px solid #f6f6f7;
  border-radius:50%;
  background:#c8e6dc;
}
.c-certified-box ul li+li{
  margin-left:-8px;
}
.c-certified-box ul li img{
  width:inherit;
  max-height:inherit;
}
.c-certified-box--light{
  background:#fff;
}

.c-buy-block{
  display:flex;
  flex-direction:column;
  gap:16px;
  max-width:500px;
}
.c-buy-block .c-certified-box{
  margin-right:auto;
  margin-left:auto;
}

.c-next-batch{
  display:flex;
  flex-direction:column;
  gap:16px;
  max-width:500px;
  padding:14px 10px 20px;
  border:1px solid #dfe0e0;
  border-radius:10px;
}
.c-next-batch p{
  font-size:14px;
  line-height:1.25;
}
.c-next-batch p:first-line{
  font-size:16px;
  font-weight:600;
}
.c-next-batch ul{
  display:flex;
  flex-direction:column;
  gap:10px;
  font-size:12px;
}
.c-next-batch li{
  display:flex;
  justify-content:space-between;
  padding:0 10px;
  border:1px solid;
  border-radius:20px;
}
.c-next-batch li:first-child{
  border-color:#8b8c8e;
  background:#dfe0e0;
  opacity:.6;
}
.c-next-batch li:last-child{
  position:relative;
  z-index:1;
  border-color:#91baec;
}
.c-next-batch li:last-child:before{
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  z-index:-1;
  width:var(--data-reserved);
  border-radius:20px;
  background:#91baec;
  content:"";
}

.c-swiper{
  overflow:hidden;
  margin-right:-16px;
  margin-left:-16px;
  padding-right:16px;
  padding-left:16px;
}
.c-swiper .swiper-slide picture[data-url],.c-swiper .swiper-slide picture[data-video-id]{
  cursor:pointer;
}
.c-swiper .swiper-slide img{
  width:100%;
  height:auto;
  vertical-align:top;
}
.c-swiper-nav{
  display:flex;
  gap:20px;
  align-items:center;
  justify-content:center;
  margin-top:30px;
}
.c-swiper-nav-disabled .c-swiper-nav{
  display:none;
}
.c-swiper-pagination{
  display:flex;
  gap:10px;
  width:auto;
}
.c-swiper-thumbs-nav{
  display:flex;
  gap:20px;
  align-items:center;
  justify-content:center;
  overflow:unset;
  width:auto;
}
.c-swiper-thumbs-nav .swiper-slide{
  overflow:hidden;
  border-radius:5px;
  cursor:pointer;
  opacity:.5;
  transition:opacity .2s linear;
}
.c-swiper-thumbs-nav .swiper-slide.swiper-slide-thumb-active{
  border:1px solid #212428;
  cursor:default;
  opacity:1;
}
.c-swiper-button-next,.c-swiper-button-prev{
  display:flex;
  flex:0 0 40px;
  align-items:center;
  justify-content:center;
  height:40px;
  color:#212428;
  font-size:12px;
  border:1px solid;
  border-radius:50px;
  background:#fff;
  cursor:pointer;
  transition:.3s;
}
.c-swiper-button-next:after,.c-swiper-button-prev:after{
  font-family:icomoon;
  font-weight:400;
  font-style:normal;
  font-variant:normal;
  line-height:1;
  text-transform:none;
  vertical-align:top;
  -moz-osx-font-smoothing:grayscale;
  -webkit-font-smoothing:antialiased;
  speak:never;
  content:"\e900";
}
.c-swiper-button-next:hover,.c-swiper-button-prev:hover{
  border-color:#c8e6dc;
  background:#c8e6dc;
}
.c-swiper-button-next.swiper-button-disabled,.c-swiper-button-prev.swiper-button-disabled{
  color:#8b8c8e;
  pointer-events:none;
  opacity:.3;
}
.c-swiper-button-prev:after{
  transform:rotate(-180deg);
}

.c-accordion__list{
  display:flex;
  flex-direction:column;
  gap:12px;
}
.c-accordion__item{
  overflow:hidden;
  font-size:16px;
  border-radius:10px;
  background:#f6f6f7;
}
.c-accordion__item[open] .c-accordion__summary{
  font-weight:600;
}
.c-accordion__item[open] .c-accordion__summary:after{
  content:"\e902";
}
.c-accordion__summary{
  display:flex;
  gap:10px;
  align-items:center;
  width:100%;
  min-height:63px;
  padding:12px 24px;
  color:#212428;
  text-align:left;
  border:0;
  background:none;
}
.c-accordion__summary:after{
  margin-left:auto;
  font-family:icomoon;
  font-weight:400;
  font-style:normal;
  font-variant:normal;
  line-height:1;
  text-transform:none;
  vertical-align:top;
  -moz-osx-font-smoothing:grayscale;
  -webkit-font-smoothing:antialiased;
  speak:never;
  font-size:14px;
  content:"\e903";
}
.c-accordion__content{
  padding:0 24px 24px;
}
.c-accordion__content picture{
  float:right;
  width:min(300px, 40%);
  margin-bottom:25px;
  margin-left:40px;
}
.c-accordion__content picture img{
  max-width:100%;
  height:auto;
}
.c-accordion__content p{
  margin:0;
}
.c-accordion__content p:not(:last-child){
  margin-bottom:15px;
}
.c-accordion__content a{
  color:inherit;
  text-decoration:underline;
}
.c-accordion__content a:hover{
  text-decoration:none;
}
.c-accordion__content a[href^="mailto:"]{
  color:#91baec;
}
.c-accordion__content strong{
  font-weight:500;
}
.c-accordion__content ul{
  padding-left:24px;
}
.c-accordion__content ul:not(:last-child){
  margin-bottom:15px;
}
.c-accordion__content ul li{
  padding-left:4px;
  list-style:disc;
}
.c-accordion__content ol{
  counter-reset:item;
}
.c-accordion__content ol:not(:last-child){
  margin-bottom:15px;
}
.c-accordion__content ol li{
  position:relative;
  min-height:24px;
  padding-left:36px;
  counter-increment:item;
}
.c-accordion__content ol li:before{
  position:absolute;
  top:0;
  left:0;
  width:24px;
  height:24px;
  line-height:24px;
  text-align:center;
  border:1px solid;
  border-radius:24px;
  content:counters(item, "");
}
.c-accordion__content ol li:not(:last-child){
  margin-bottom:12px;
}
.c-accordion__ask-us{
  display:flex;
  gap:10px;
  align-items:center;
  justify-content:center;
  margin-top:40px;
  font-weight:500;
}
.c-accordion__ask-us a{
  display:flex;
  gap:6px;
  align-items:center;
  font-weight:inherit;
}
.c-accordion__ask-us a .e-icon{
  font-size:14px;
  vertical-align:top;
  -webkit-text-stroke:.4px;
}
.c-accordion--lines .c-accordion__list{
  gap:0;
}
.c-accordion--lines .c-accordion__item{
  border-bottom:1px solid #8b8c8e;
  border-radius:0;
  background:none;
}
.c-accordion--lines .c-accordion__content,.c-accordion--lines .c-accordion__summary{
  padding-right:0;
  padding-left:0;
}

.c-jump-to__title{
  margin-bottom:8px;
  font-family:inherit;
  font-weight:inherit;
}
.c-jump-to__buttons{
  display:flex;
  flex-wrap:wrap;
  gap:12px;
}
.c-jump-to__buttons a{
  display:flex;
  gap:8px;
  align-items:center;
  justify-content:center;
  padding:4px 24px;
  color:inherit;
  font-size:16px;
  border:1px solid #8b8c8e;
  border-radius:50px;
}
.c-jump-to__buttons a:hover{
  background:hsl(from #8b8c8e h s l/20%);
}

.c-options-selector{
  display:flex;
  flex-direction:column;
  gap:12px;
  max-width:500px;
}
.c-options-selector p{
  margin:0;
}
.c-options-selector ul{
  display:flex;
  gap:12px;
}
.c-options-selector ul li{
  width:100%;
}
.c-options-selector ul label{
  position:relative;
  display:flex;
  flex-direction:column;
  gap:14px;
  align-items:center;
  justify-content:center;
  height:132px;
  padding:14px;
  border:2px solid transparent;
  border-radius:10px;
  outline:1px solid #dfe0e0;
  cursor:pointer;
}
.c-options-selector ul label:has(input:checked){
  border-color:currentcolor;
  outline:none;
}
.c-options-selector ul input{
  position:absolute;
  z-index:-1;
  visibility:hidden;
  opacity:0;
}
.c-options-selector ul img{
  width:100%;
  max-width:80px;
  height:auto;
  vertical-align:top;
}

.e-pill-save{
  display:inline-block;
  padding:.15em .6em;
  color:#fff;
  font-weight:600;
  line-height:1;
  text-transform:uppercase;
  border-radius:100px;
  background:var(--discount-color, #212428);
}

.c-subscribe-selector{
  display:flex;
  flex-direction:column;
  gap:36px;
  max-width:500px;
}
.c-subscribe-selector__title{
  margin-bottom:0;
}
.c-subscribe-selector__list{
  display:flex;
  flex-direction:column;
  gap:12px;
}
.c-subscribe-selector__item{
  width:100%;
}
.c-subscribe-selector__label{
  position:relative;
  display:grid;
  grid-template-columns:repeat(2, auto);
  gap:4px 10px;
  width:100%;
  padding:12px 14px;
  border:2px solid transparent;
  border-radius:10px;
  outline:1px solid #dfe0e0;
  cursor:pointer;
}
.c-subscribe-selector__label input{
  position:absolute;
  z-index:-1;
  visibility:hidden;
  opacity:0;
}
.c-subscribe-selector__label:has(input:checked){
  border-color:currentcolor;
  outline:none;
}
.c-subscribe-selector__label:has(input:not(:checked)) .e-pill-save{
  color:inherit;
  font-weight:500;
  background:#f6f6f7;
}
.c-subscribe-selector__label:has(input:not(:checked)) .c-subscribe-selector__tag,.c-subscribe-selector__label:has(input:not(:checked)) .c-subscribe-selector__text,.c-subscribe-selector__label:has(input:not(:checked)) .e-price__old{
  display:none;
}
.c-subscribe-selector__label:has(input:not(:checked)) .highlight-price{
  color:inherit;
}
.c-subscribe-selector__name{
  display:flex;
  gap:6px;
  align-items:center;
}
.c-subscribe-selector__name .e-pill-save{
  font-size:14px;
}
.c-subscribe-selector__price{
  margin-left:auto;
}
.c-subscribe-selector__price .e-price{
  font-size:18px;
  font-weight:400;
}
.c-subscribe-selector__price .e-price__main{
  flex-direction:row-reverse;
}
.c-subscribe-selector__text{
  grid-column:1 /  -1;
  font-size:16px;
  line-height:1.25;
}
.c-subscribe-selector__text del{
  color:#8b8c8e;
}
.c-subscribe-selector__text small{
  display:block;
  margin-top:4px;
  font-size:14px;
}
.c-subscribe-selector__text a{
  color:inherit;
  text-decoration:underline;
}
.c-subscribe-selector__text a:hover{
  text-decoration:none;
}
.c-subscribe-selector__tag{
  position:absolute;
  right:18px;
  bottom:100%;
  display:flex;
  gap:4px;
  align-items:center;
  margin-bottom:2px;
  padding:2px 20px;
  color:#fff;
  font-size:14px;
  line-height:1.25;
  border-radius:10px 10px 0 0;
  background:#212428;
}
.c-subscribe-selector__tag .e-icon{
  font-size:10px;
  vertical-align:top;
}

.e-countdown{
  display:flex;
  justify-content:center;
}
.e-countdown [data-key]{
  display:flex;
  flex-direction:column;
  gap:4px;
  align-items:center;
  width:60px;
  font-weight:600;
  line-height:1;
  letter-spacing:2px;
}
.e-countdown [data-key]:after{
  font-size:.6em;
  font-weight:400;
  letter-spacing:0;
  text-transform:uppercase;
  content:attr(data-key);
}
.e-countdown [data-key]:not(:first-child){
  border-left:1px solid;
}

.c-limited-offer{
  display:flex;
  flex-direction:column;
  gap:12px;
  align-items:center;
  max-width:500px;
  padding:14px 10px;
  font-weight:600;
  border:1px solid var(--discount-color);
  border-radius:10px;
  background:#f6f6f7;
}
.c-limited-offer p{
  margin:0;
  font-size:16px;
}
.c-limited-offer .e-countdown{
  color:var(--discount-color);
}

.c-save-up{
  display:flex;
  gap:16px;
  align-items:center;
  max-width:500px;
  padding:16px 10px;
  border-radius:10px;
  background:#ffeeea;
}
.c-save-up .e-icon-gift{
  flex:none;
  padding:5px;
  color:#fff;
  font-size:30px;
  border-radius:30px;
  background:var(--discount-color);
}
.c-save-up .e-icon-arrow{
  font-size:12px;
  vertical-align:top;
  -webkit-text-stroke:1px;
}
.c-save-up .btn{
  display:flex;
  flex:none;
  gap:8px;
  align-items:center;
}

.e-double-tag{
  display:inline-flex;
  gap:16px;
  align-items:center;
  overflow:hidden;
  padding-right:16px;
  font-size:22px;
  font-weight:500;
  text-transform:uppercase;
  border-radius:5px;
  background:hsl(from var(--e-double-tag-color, #ff5429) h s calc(l + 37));
}
.e-double-tag strong{
  padding:4px 16px;
  color:#fff;
  background:var(--e-double-tag-color, #ff5429);
}

.c-exclusive-offer{
  position:relative;
  display:flex;
  flex-direction:column;
  gap:16px;
  align-items:center;
  max-width:500px;
  padding:36px 10px 16px;
  text-align:center;
  border:1px solid #dfe0e0;
  border-radius:10px;
}
.c-exclusive-offer__tag{
  position:absolute;
  right:0;
  bottom:100%;
  left:0;
  z-index:1;
  margin-bottom:-15px;
  font-size:18px;
  text-align:center;
}
.c-exclusive-offer__tag .e-double-tag{
  font-size:inherit;
}
.c-exclusive-offer__list{
  display:flex;
  gap:24px;
  align-items:center;
}
.c-exclusive-offer__item{
  position:relative;
  max-width:100px;
}
.c-exclusive-offer__item img{
  vertical-align:top;
  border-radius:5px;
}
.c-exclusive-offer__item div{
  position:absolute;
  right:-8px;
  bottom:-8px;
  padding:2px 10px;
  font-size:14px;
  line-height:1;
  text-transform:uppercase;
  border:1px solid #ff5429;
  border-radius:5px;
  background:#fff;
}
.c-exclusive-offer__item div:has(del){
  color:#fff;
  background:#ff5429;
}

.c-modal{
  position:fixed;
  top:0;
  left:0;
  z-index:1055;
  display:none;
  overflow:hidden auto;
  width:100%;
  height:100%;
  outline:0;
}
.c-modal .modal-header{
  padding:10px;
  border:0;
}
.c-modal .modal-header .btn-close{
  padding:5px;
  color:#fff;
  font-size:14px;
  line-height:1;
}
.c-modal .modal-header .btn-close:hover{
  color:#212428;
}
.c-modal .modal-header .btn-close:after{
  font-family:icomoon;
  font-weight:400;
  font-style:normal;
  font-variant:normal;
  line-height:1;
  text-transform:none;
  -moz-osx-font-smoothing:grayscale;
  -webkit-font-smoothing:antialiased;
  speak:never;
  vertical-align:top;
  content:"\e904";
}
.c-modal--light .modal-dialog{
  display:flex;
  align-items:center;
  height:calc(100% - var(--bs-modal-margin) * 2);
}
.c-modal--light .modal-header{
  height:30px;
  padding:0;
}
.c-modal--light .modal-header .btn-close{
  position:absolute;
  top:8px;
  right:8px;
  z-index:1;
  margin:0;
  color:#212428;
  font-size:20px;
  border:0;
  outline:none;
  background:none;
}
.c-modal--light .modal-header .btn-close:hover{
  background:#c8e6dc;
}
.c-modal--light .modal-content{
  border-radius:0;
}
.c-modal--light .modal-body{
  padding:0 16px 32px;
}
.c-modal--wistia .modal-dialog{
  max-width:500px;
  margin-top:0;
  margin-bottom:0;
}
.c-modal--wistia .modal-content{
  border:none;
  background:transparent;
}
.c-modal--wistia .modal-body{
  overflow:hidden;
  padding:0;
  border-radius:10px;
}
.c-modal--wistia .c-modal__video{
  overflow:hidden;
  max-width:400px;
  margin:0 auto;
  border-radius:10px;
}

.c-clinic-metrics{
  position:relative;
  display:flex;
  gap:12px;
  max-width:500px;
  margin-top:30px;
  padding:24px;
  border:1px solid #dfe0e0;
  border-radius:10px;
}
.c-clinic-metrics:before{
  position:absolute;
  bottom:100%;
  left:14px;
  margin-bottom:1px;
  padding:4px 16px;
  font-size:16px;
  border-radius:10px 10px 0 0;
  background:#f6f6f7;
  content:attr(data-label);
}
.c-clinic-metrics li{
  display:flex;
  flex-direction:column;
  width:100%;
  max-width:145px;
}
.c-clinic-metrics li:before{
  color:#91baec;
  font-size:40px;
  font-weight:500;
  line-height:1;
  content:attr(data-value);
}

.c-moneyback{
  display:grid;
  grid-template:repeat(2, auto)/80px auto;
  gap:0 24px;
  align-items:center;
  max-width:500px;
  padding:28px 24px;
  border-radius:10px;
  background:#f6f6f7;
}
.c-moneyback img{
  grid-row:1 /  -1;
  max-width:100%;
  height:auto;
}
.c-moneyback p{
  font-size:16px;
  line-height:1.25;
}

.hero-product__container{
  display:grid;
  grid-template:auto 1fr/repeat(2, 1fr);
  gap:40px 60px;
}
.hero-product__main{
  display:flex;
  flex-direction:column;
  grid-row:1 /  -1;
  gap:32px;
}
.hero-product__main .c-rating{
  align-self:flex-start;
}
.hero-product__main>p:first-of-type{
  font-size:16px;
  text-transform:uppercase;
}
.hero-product__main h1{
  margin-bottom:-5px;
}
.hero-product__main>.e-price{
  font-size:22px;
  font-weight:500;
}
.hero-product__main article{
  max-width:500px;
}
.hero-product__main article p{
  margin-bottom:1.5rem;
}
.hero-product__main article ul{
  display:flex;
  flex-direction:column;
  gap:10px;
}
.hero-product__main article ul li{
  position:relative;
  padding-left:1.75em;
  line-height:1.25;
}
.hero-product__main article ul li:before{
  position:absolute;
  top:0;
  left:0;
  display:flex;
  align-items:center;
  justify-content:center;
  width:2.25em;
  height:2.25em;
  color:#91baec;
  font-size:.5em;
  font-family:icomoon;
  font-weight:400;
  font-style:normal;
  font-variant:normal;
  line-height:1;
  text-transform:none;
  -moz-osx-font-smoothing:grayscale;
  -webkit-font-smoothing:antialiased;
  speak:never;
  vertical-align:top;
  border:1.5px solid;
  border-radius:50%;
  content:"\e901";
}
.hero-product__main article ul{
  gap:16px;
}
.hero-product__main hr{
  max-width:500px;
  margin:0;
}
.hero-product__main>picture{
  width:350px;
}
.hero-product__main>picture[data-url],.hero-product__main>picture[data-video-id]{
  position:relative;
  display:block;
}
.hero-product__main>picture[data-url]:after,.hero-product__main>picture[data-video-id]:after{
  position:absolute;
  top:50%;
  left:50%;
  padding:.155em;
  color:#fff;
  font-family:icomoon;
  font-weight:400;
  font-style:normal;
  font-variant:normal;
  line-height:1;
  text-transform:none;
  vertical-align:top;
  -moz-osx-font-smoothing:grayscale;
  -webkit-font-smoothing:antialiased;
  speak:never;
  font-size:52px;
  border-radius:50%;
  background:rgba(0,0,0,.35);
  transform:translate(-50%, -50%);
  content:"\e90d";
}
.hero-product__main>picture[data-url],.hero-product__main>picture[data-video-id]{
  cursor:pointer;
}
.hero-product__main>picture[data-url] img,.hero-product__main>picture[data-video-id] img{
  border-radius:10px;
}
.hero-product__main>picture[data-label-text]:before{
  position:absolute;
  bottom:22px;
  left:20px;
  color:#fff;
  font-weight:500;
  content:attr(data-label-text);
}
.hero-product__main>picture[data-label-text]:after{
  inset:auto 20px 10px auto;
  font-size:35px;
  transform:none;
}
.hero-product__main>picture img{
  width:100%;
  height:auto;
  vertical-align:top;
  border-radius:10px;
}
.hero-product__gallery{
  position:relative;
  display:flex;
  flex-direction:column;
  gap:24px;
  min-width:0;
}
.hero-product__gallery .c-swiper{
  margin:0;
  padding:0;
}
.hero-product__gallery .c-swiper:first-child{
  border-radius:10px;
}
.hero-product__gallery .c-swiper img{
  -o-object-fit:cover;
     object-fit:cover;
  aspect-ratio:1.1/1;
}
.hero-product__gallery .c-swiper img[data-url]{
  cursor:pointer;
}
.hero-product__gallery .c-swiper-thumbs-nav{
  align-self:center;
  max-width:518px;
}
.hero-product__gallery .c-swiper-thumbs-nav .swiper-slide{
  width:70px;
}
.hero-product__gallery .c-swiper-thumbs-nav .swiper-slide:last-child{
  margin-right:0 !important;
}
.hero-product__extra{
  display:flex;
  flex-direction:column;
  gap:40px;
  min-width:0;
}
.hero-product__extra .c-accordion__summary{
  min-height:56px;
}
.hero-product__best-with h6{
  margin-bottom:16px;
  font-family:inherit;
  font-weight:400;
}
.hero-product__best-with .swiper-slide{
  display:grid;
  grid-template:1fr auto/80px 1fr;
  gap:10px 12px;
  align-items:center;
  overflow:hidden;
  padding:24px 12px;
  border-radius:10px;
  background:#f6f6f7;
}
.hero-product__best-with .swiper-slide a{
  align-self:start;
  color:inherit;
}
.hero-product__best-with .swiper-slide a:hover{
  text-decoration:underline;
}
.hero-product__best-with .swiper-slide a:has(img){
  grid-row:1 /  -1;
  align-self:center;
}
.hero-product__best-with .swiper-slide img{
  grid-row:1 /  -1;
}
.hero-product__best-with .swiper-slide .btn{
  --btn-sm-padding:7px 20px;
}
@media screen and (min-width:768px){
  .hero-product__best-with .c-swiper{
    margin:0;
    padding:0;
  }
}
@media screen and (max-width:1120px){
  .hero-product__gallery .c-swiper-thumbs-nav{
    max-width:354px;
  }
}
@media screen and (max-width:767px){
  .c-special-offer{
    flex-wrap:wrap;
  }
  .c-special-offer:before{
    width:100%;
  }
  .c-marked-list li{
    font-size:16px;
  }
  .e-pay-options{
    font-size:12px;
  }
  .c-accordion__content,.c-accordion__summary{
    padding-right:16px;
    padding-left:16px;
  }
  .c-accordion__content picture{
    float:none;
    display:block;
    width:100%;
    margin-left:0;
  }
  .c-accordion__ask-us{
    margin-top:32px;
    margin-bottom:4px;
  }
  .c-clinic-metrics,.c-save-up{
    flex-direction:column;
  }
  .c-clinic-metrics{
    gap:24px;
  }
  .c-clinic-metrics li{
    flex-direction:row;
    gap:12px;
    align-items:center;
    max-width:none;
  }
  .c-moneyback{
    gap:0 16px;
    margin-top:8px;
    padding:22px 16px;
    font-size:16px;
  }
  .c-moneyback p{
    font-size:14px;
  }
  .hero-product__container{
    grid-template:auto/auto;
    gap:24px;
  }
  .hero-product__main{
    grid-row:auto;
  }
  .hero-product__main article ul li{
    font-size:16px;
  }
  .hero-product__main .e-features-list{
    display:none;
  }
  .hero-product__main>picture[data-url],.hero-product__main>picture[data-video-id]{
    width:100%;
  }
  .hero-product__gallery{
    gap:12px;
  }
  .hero-product__gallery .c-swiper-thumbs-nav{
    max-width:324px;
  }
  .hero-product__gallery .c-swiper-thumbs-nav .swiper-slide{
    width:60px;
  }
  .hero-product__extra{
    gap:24px;
  }
}
@media screen and (max-width:480px){
  .e-sticky-thumb-video{
    top:8px;
    right:8px;
    width:80.5555555556px;
    height:145px;
  }
  .e-sticky-thumb-video.expanded{
    width:155.5555555556px;
    height:280px;
  }
}
